Bug 736382

Summary: urbanterror wrong master server
Product: [Fedora] Fedora Reporter: MERCIER Jonathan <bioinfornatics>
Component: quake3Assignee: Xavier Lamien <lxtnow>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: lxtnow
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-23 13:35:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description MERCIER Jonathan 2011-09-07 14:48:00 UTC
Master server have change, is not master.urbanterror.net now it is  master.urbanterror.info. A litlle hack is add this line to /etc/hosts
91.121.24.62    master.urbanterror.net

Comment 1 MERCIER Jonathan 2011-09-13 20:58:11 UTC
ping

Comment 2 MERCIER Jonathan 2012-01-16 21:52:38 UTC
pong